 ###### tags: `ccc`,`ccchb`,`ccchb-intern`

# CCCHB: Treffen 2020-05-26

::: warning
- Bitte immer auch einen oder mehrere Namen zu Tagesordnungspunkten hinzufügen
    - das sollte definieren, wer den Punkt im Plenum vertritt/referiert/leitet.
- Neu in Markdown/CodiMD?
	- Ein Überblick der Feature gibt es [hier](https://md.ccc-mannheim.de/features?both).
- Wir vertrauen der Revision Funktionalität von CodeMD nicht ...
	- Daher gibt es ein kleinen `git-bot` [hier](https://dev.sum7.eu/ccchb/codimd_docs/-/commits/master/plenum.md)
:::

::: info
- Beginn des Wiki-Protokolls (+Topic Sammlung):
:::

# Protokoll
## Eröffnung
**Termin:** 19.5.2020 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na


**Moderator_in: doc loc
**Protokollant_in: inj4n


## Themen


### Neue Schränke sind aufgetaucht

- Unter der Treppe stehen neue Schränke des FabLabs
- [name=inj4n] übernimmt die freundliche Kommunikation, um rauszufinden was das ist und wozu man das nutzen kann.
   + Anfrage ist gestellt.

### Wieder der ColaAutomat

- Das Ding nervt, niemand will es reparieren.
- Wer kümmert sich darum, dass das Ding wegkommt?
- [Niemand]

### Corona und Teilöffnung des P5

- Die Diskussion über eine Anwesenheitsliste für das P5 wird kontrovers geführt.

Vorläufiger Konsens:

- Jede(r) führt für sich selbst eine persönliche Liste seiner/ihrer Anwesenheitszeiten im P5
- Wird eine Infektion/positiver Test eines Besuchers/einer Besucherin des P5 bekannt, wird über alle verfügbaren Mailinglisten eine Anfrage (in letzter Verantwortung durch den Vorstand) geschickt.
- [name=inj4n] kommuniziert dieses Vorgehen an P5 und Sportgarten
- [name=jali] und [name=crest] beschäftigen sich mit der Dritten Verordnung zum Schutz vor Neuinfektionen (alle anderen dürfen auch)
-- > bitte nächste Woche im Plenum nochmal besprechen


# Protokoll
## Eröffnung
**Termin:** 16.5.2020 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na


**Moderator_in: 
**Protokollant_in: 

### Kühlschränke

- [name=inj4n]
- Stromführung ist "fahrlässig"
- Standort, Nutzung,…
    - Kooperationspartner fragen nach Sinn und Zweck


### Ordnung und Aufräumen

[name=inj4n]
- Lötecke war nicht aufgeräumt
- War wohl auch vorher schon nicht aufgeräumt
- Misstände bitte(!) direkt und sofort an p5@lists.ccchb.de öffentlich machen, gerne mit Bild. 
    - Nicht nur "hinterlassen wie vorgefunden", dann seid ihr quasi verantwortlich für das was ihr hinterlasst. 
    - Schön Verantwortung einfordern und damit auch weiterreichen.
    - Nachträgliches Fingerzeigen ist sinnlos
    - Gezeichnet: [name=inj4n]

### Mittelanträge 
- Neue Boxen 
- Zwei neue Festplatten für hart [name=docloc]

### Offene Karten auf dem Board (bleiben stehen)

[CCCHB Alltagsbrett](https://cloud.ccchb.de/index.php/apps/deck/#!/board/2/)


### Vortragsplanung (bleiben stehen)

Wer ist als nächsten dran?
- Montag 2020-04-27 19:00 [name=genofire] über TPM

- [Vortragsplanung](https://ccchb.de/wiki/Vortragsplanung) auf langer Sicht long distance running kids
- [Veranstaltungen](https://ccchb.de/wiki/Veranstaltungen) nächsten Termine (nächste zwei Monate aus der Vortragsplanung übernehmen)
- [Geschichte](https://ccchb.de/wiki/Geschichte) vergangende hierher übernehmen


### Infrastruktur
> [name=genofire]
- Rechte Verteilung?
	- als wiederkehrende Aufgabe? (wie bei Freifunk, und P5 am Ende aufräumen)
	- IRC `#ccchb`
- Neuer Server?
    - Hardware vs. HetznerCloud
    - eigenes BBB wäre schick [name=friemelpunk]
- Neues Wiki
    - Optimale Struktur (Menü / Sitemap)
    - Design (mobil friendly)

### Corona und Teilöffnung des P5
- Fablab hat erneut gegen Kooperationsvertag verstossen und Dinge ohne Absprache in den Räumlichkeiten geändert.
- Kündigung nun raus?
- Status der Verhandlungen mit Güterbahnhof
- Alternativen? 
- P5 nun nach/trotz Corona wieder offen...
  + Umgang mit Anwesenheitsliste [name=friemelpunk]
      + (siehe Protokoll P5 WG Meeting)
      + Es soll eine Anwesenheitsliste geführt werden, um eine Kontakt-Rückverfolgung, im Falle eines positiven Covid-19-Tests bei einem Besucher des P5, zu ermöglichen
      + Die Liste wird tageweise oder wochenweise erneuert und soll nach 3 Wochen vernichtet werden.
      + Der Sportgarten fordert dazu Zugriff auf eine eigene Liste vollständiger Kontaktinformationen der Zutrittsberechtigten Mitglieder (ZM) der Untermieter und Kooperationspartner. Der Vorteil für diese ZM wäre es, dass sie nicht mit vollem Namen und Adresse auf der, ausliegenden Anwesenheitsliste verzeichnet wären.
  + Gegenvorschlag durch [name=inj4n] ist, neben der Anwesenheitsliste einen Briefkasten für die Kontaktinformationen anzubringen, damit diese dem direkten öffentlichen Zugriff entzogen werden.
  + Die Liste der ZB für den CCC HB wird nicht (darf nicht) ohne explizite Zustimmung der Betroffenen erzeugt werden. Stattdessen ist eine separate Liste nötig.
      + Die Personen auf der Liste dürfen sich jederzeit auf dieser eintragen oder entfernen lassen. (DSGV und so.)
      + Personen, welche auf dieser Liste stehen, müssen zustimmen, dass ihr Eintrag so lange erhalten bleibt, wie sie auf einer Anwesenheitsliste (der letzten 3 Wochen) aufgeführt sind. Löschanträge können erst nach dieser Frist umgesetzt werden.
      + Änderungsanträge können mit sofortiger Wirkung umgesetzt werden. 
  + Diskussion: Stimmen wir der Lagerung einer solchen Liste durch den Sportgarten zu oder bestehen wir darauf, dass die Liste der ZM des CCCHB nur durch den Vorstand des CCCHB oder seine Bevollmächtigten verwaltet werden darf?
      + Vorschlag: wir geben dem Sportgarten eine Liste der ZM. Mitglieder können sich ja zu jeder Zeit ein- oder austragen lassen, vorbehaltlich der 3-Wochen-Frist oben. Wir bestehen aber auf einem Briefkasten für die Adressen der Gäste.


---- Neu
- Dokumente von Sportgarten
	- Zusammen hier dran arbeiten (mit LibreOffice): https://cloud.sum7.eu/s/G7E2XdEKePZWSsg


### Inoffizielle online Film-Abendende
- Wollen wir sie wieder am jeden 3. Fr aufleben lassen?
- Können wir dies online ?
	- Wie ist die rechtliche Lage?

      
### Datenschleuder (Dauerthema)

Haben wir Artikel für die Datenschleuder?

- Welche Art von Themen?
    - Hab ein privaten Blogpost für IPv6only RZs in der Mache [name=genofire]
    - Grundlagen Kapitel über TPMs von meiner Thesis [name=genofire]


### Termine von allen Erfas
- finden sich auf pads.ccc.de/termine




## Themenspeicher



::: info
Ende des Protokolls für das Wiki
:::
::: warning
Nun folgt, was immer stehen bleibt
:::



# Infos für Protokollant*innen

## Plenum Nachbereitung

- Info zu Treffen aktualisieren
  - Protokoll aus Pad ins Wiki kopieren [Markdown2Mediawiki](https://pandoc.org/try/)
  - [Protokoll-Liste](https://ccchb.de/wiki/Plenum/Protokolle) aktualisieren
  - [Veranstalltungs Tipps](https://ccchb.de/wiki/Vorlage:Veranstaltungen) aktualisieren
  - dort den letzten Termin noch stehen lassen (Protokolle sind schneller zu finden) + den neuen Termin eintragen
  - Wiki-Seite für den neuen Termin anlegen + dort die Links zur Live Kollaboration (s.u.) einfügen 
  - Info an [name=inj4n] oder [name=docloc], damit er das Protokoll an die Erfas@ schicken kann
- Aufräumen!
  - Küche aufräumen
  - andere anhalten, ebenfalls aufzuräumen
  - Müll weg

## TEMPLATE FÜR NÄCHSTES PLENUM

## Plenum 

**Termin:** 20:30 Uhr Eröffnung der Tagesordnung
**Ort:** 
- ~~Postamt 5 am Hauptbahnhof (An der Weide 50a, 28195 Bremen)~~
- https://meeten.statt-drosseln.de/b/inj-2ec-4na- https://meeten.statt-drosseln.de/b/inj-2ec-4na


'''Wir sammeln hier unsere TOPs:'''

Live Kollaboration:

* Schreiblink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?edit
* Side-by-side: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?both
* Leselink: https://md.ccc-mannheim.de/9vP-toraQhOONftDOFuQtw?view

